@media only screen and (max-device-width: 480px) {
.chinaexpo{margin-top:0px;display: inline-block;}
}
@media only screen and (min-device-width: 480px) {
.chinaexpo{margin-top:300px;display: inline-block;}
}
.chinaflag{margin-top:50px;}

.margin-heads{margin-top:15%}
.companies{float:left;}
.lines{border-left: 2px solid #fff;
    padding-left: 10px; /}
.menu1 {
position: fixed;
   z-index: 1000;
    left: 60px;
    top: 40%;

    list-style: none;
    margin: 0;
    padding: 0;
}
.menu1 .dot1 {
  display: block;
  margin-bottom: 4px;
  border-radius: 10px;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  width: 20px;
  height: 20px;
  background: #324259;
  border: 1px solid #333;
}
.menu1 .dot1, .menu1 .dot1:hover, .menu1 .dot1 span {
  transition: all 200ms ease;
}
.menu1 .dot1:hover, .menu1 .dot1.active {
  background: transparent;
  transform: scale(1.2);
}
.menu1 .dot1:hover span, .menu1 .dot1.active span {
  opacity: 1;
}
.menu1 .dot1:hover span.forty, .menu1 .dot1.active span.forty {
  transform: translate(35px, 3px);
}
.menu1 .dot1:hover span.sixty, .menu1 .dot1.active span.sixty {
  transform: translate(35px, 3px);
}
.menu1 .dot1 span {
  font-size: 19px;
  display: block;
  transform: translate(0, -3px);
  opacity: 0;
    text-shadow: #000000 0 0 6px;
    
}


